
.form_input_settings{
border-block-end: 8px solid rgba(0,
    0,
    0,
    0.1);
}

label { 
padding: 2px;
}

@media (min-width: 100px) {
.container{
    max-width: 99%;
    }
}
.forms{
border: 1px solid #ddd;
}
#metrics {
width: 95%;
margin: 20px auto;
} 

.footer {
position: relative;;
bottom: 0;
width: 100%;
}

.title {
color: #FFFFFF;   
position: relative; 
margin-block-end: 2%;
background-color: black;
}

.count {
font-size: 20px;
color: #FFFFFF; 
background-color: #1FAAAA;
}

.diff {
font-size: 40px;
}

.button_select{
margin-top: 2%;
/* border: 2px solid #ddd; */
}